<html>

<head>
    <title>Happy Birthday</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="loader">
                <button id="play">Start</button>
            </div>
        </div>
    </div>
    <audio class="song" controls loop>
        <source src="music.mp3">
        </source>
        Your browser isn't invited for super fun audio time.
    </audio>
    <canvas id="confetti"></canvas>
    <div class="main">
        <div class="container pt-5">
            <div class="row">

                <div class="col-12 col-xl-6 mx-auto">
                    <img src="img/banner.png" alt="">
                </div>

                <div class="col-12  text-center">
                    <div id="name" class="area">Chúc mừng sinh nhật em bé iu của anh !</div>
                </div>

                <div class="col-12 text-center">
                    <div class="type-wrap">
                        <div id="typed-strings" class="typing">
                            <h2>Happy Birthday <i id="nae">Trangg Bê</i></h2>
                            <h2>Sắp đến sinh nhật em rồi</h2>
                            <h2>Ngày mà người anh yêu thương nhất ra đời</h2>
                            <h2>Đối với anh, em luôn là người đặc biệt nhất, em luôn là nguồn động viên lớn nhất của anh</h2>
                            <h2>Cảm ơn em đã sinh ra và đến với anh</h2>
                            <h2>Chúc em luôn tràn đầy năng lượng, hạnh phúc và đạt được mọi ước mơ trong cuộc sống !</h2>
                            <h2>Đặc biệt hơn cả là yêu anh nhiều hơn nhaaa !</h2>
                        </div>
                        <span id="typed" style="white-space:pre;"></span>
                    </div>
                </div>

                <div class="col-12 col-xl-3 cake">
                    <img src="img/cake.gif" alt="">
                </div>
            </div>
        </div>
        <img src="img/Balloon-Border.png" width="100%" class="balloon-border">
    </div>
</body>
<script src="https://unpkg.com/magic-snowflakes/dist/snowflakes.min.js"></script>
<script src="js/jquery.js"></script>
<script src="js/typed.min.js"></script>
<script src="js/script.js"></script>

</html>